{
  "messages": [
    {
      "text": "OK. I'm unable to help you with your covered services at the moment, but I'd love to connect you with someone who can. Can I connect you with a customer service agent?",
      "messageType": "TEXT"
    },
    {
      "messageType": "SUGGESTIONS",
      "suggestions": [
        {
          "docPath": "suggestions/contact/customer-service",
          "overrideText": "Yes - Customer Service"
        }
      ]
    }
  ]
}
